Subject: IEPG Meeting

From: "Philip J. Nesser II" <[email-masked]>
Date: Sat, 24 Jun 2000 22:53:54 -0700

There will be a meeting of the IEPG on the Sunday before the IETF in
Pittsburgh 7/30/2000 from 10:00am to 5:00pm (with a lunch break).

This message is a call for agenda items and talks.

The meeting generally consists of many items and discussions on a variety of
Internet standard, research efforts, and operational issues.  If you have a
topic that you would like to place on the agenda please let me know.

In the past we have had presentations on new backbone efforts (vBNS,
Internet2, 6bone, etc.) and have not had any items like that for some time.
In an effort to start the ball rolling on agenda items I am looking for
presentors to give status reports on research type networks.  Any takers?

How about someone from CAIDA on tools development?  kc are you out there?

--->  Phil